p.body {
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
  font-size: 13px;
}
p.legend, p.footer {
  font-family: helvetica, arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 1em;
}
.karta-container {
    position:relative;
}
.karta {
    width: 100%;
    z-index:0;
    visibility:visible;
}
.karta-detalj {
    position:absolute;
    visibility:visible;
	opacity:1.0;
}
.karta-info, .karta-foto {
    /* karta-info width/height 20 px = karta-img padding 3 + ikon-info-xy.png width/height 14 px
    height: 20px; width: 20px;
   	padding-top: 3px;
    padding-left: 3px;*/
    border-radius: 5px 5px 5px 5px;
    position:absolute;
    visibility:visible;
	opacity:1.0;
    cursor:pointer;
}
.karta-info:hover, .karta-foto:hover {
	background:#ffffff;
	color:#000000;
	opacity:0.8;
}
.karta-img {
    padding: 3px;
}

.karta-detalj#nr-1 { top:280px; left:2px; z-index:1; }
.karta-detalj#nr-2 { top:413px; left:99px; z-index:2; }
.karta-detalj#nr-3 { top:-1px; left:569px; z-index:3; }

.karta-info#pkt-1 { top:105px; left:90px; z-index:101; }
.karta-info#pkt-2 { top:107px; left:59px; z-index:102; }
.karta-info#pkt-3 { top:163px; left:56px; z-index:103; }
.karta-info#pkt-4 { top:305px; left:7px; z-index:104; }
.karta-info#pkt-5 { top:321px; left:24px; z-index:105; }
.karta-info#pkt-6 { top:353px; left:28px; z-index:106; }
.karta-info#pkt-7 { top:357px; left:77px; z-index:107; }

.karta-info#pkt-9 { top:256px; left:156px; z-index:109; }
.karta-info#pkt-10 { top:239px; left:173px; z-index:110; }
.karta-info#pkt-11 { top:285px; left:252px; z-index:111; }
.karta-info#pkt-13 { top:280px; left:292px; z-index:113; }
.karta-info#pkt-15 { top:356px; left:290px; z-index:115; }
.karta-info#pkt-16 { top:359px; left:259px; z-index:116; }
.karta-info#pkt-19 { top:435px; left:178px; z-index:119; }
.karta-info#pkt-20 { top:474px; left:171; z-index:120; }
.karta-info#pkt-21 { top:562px; left:106px; z-index:121; }
.karta-info#pkt-22 { top:599px; left:98px; z-index:122; }

.karta-info#pkt-25 { top:569px; left:260px; z-index:125; }
.karta-info#pkt-28 { top:584px; left:312px; z-index:128; }
.karta-info#pkt-29 { top:546px; left:340px; z-index:129; }
.karta-info#pkt-30 { top:521px; left:319px; z-index:130; }
.karta-info#pkt-31 { top:492px; left:316px; z-index:131; }
.karta-info#pkt-33 { top:287px; left:425px; z-index:133; }
.karta-info#pkt-35 { top:322px; left:488px; z-index:135; }
.karta-info#pkt-36 { top:310px; left:502px; z-index:136; }
.karta-info#pkt-37 { top:223px; left:576px; z-index:137; }
.karta-info#pkt-38 { top:159px; left:583px; z-index:138; }
.karta-info#pkt-39 { top:125px; left:590px; z-index:139; }
.karta-info#pkt-40 { top:125px; left:562px; z-index:140; }
.karta-info#pkt-41 { top:106px; left:591px; z-index:141; }
.karta-info#pkt-42 { top:83px; left:630; z-index:142; }
.karta-info#pkt-44 { top:28px; left:665; z-index:144; }
.karta-info#pkt-45 { top:6px; left:664; z-index:145; }
.karta-info#pkt-46 { top:0px; left:624; z-index:146; }
.karta-info#pkt-48 { top:192px; left:416px; z-index:148; }
.karta-info#pkt-50 { top:42px; left:440px; z-index:150; }
.karta-info#pkt-51 { top:30px; left:416px; z-index:151; }
.karta-info#pkt-60 { top:129px; left:292px; z-index:160; }
.karta-info#pkt-61 { top:87px; left:297px; z-index:161; }

.karta-foto#pkt-1 { top:14px; left:199px; z-index:201; }
.karta-foto#pkt-2 { top:150px; left:29px; z-index:202; }
.karta-foto#pkt-3 { top:412px; left:30px; z-index:203; }
.karta-foto#pkt-4 { top:368px; left:228px; z-index:204; }
.karta-foto#pkt-5 { top:622px; left:248px; z-index:205; }
.karta-foto#pkt-6 { top:590px; left:294px; z-index:206; }
.karta-foto#pkt-7 { top:576px; left:326px; z-index:207; }
.karta-foto#pkt-8 { top:479px; left:442px; z-index:208; }
.karta-foto#pkt-9 { top:375px; left:422px; z-index:209; }
.karta-foto#pkt-10 { top:252px; left:633px; z-index:210; }
.karta-foto#pkt-11 { top:231px; left:648px; z-index:211; }
.karta-foto#pkt-12 { top:159px; left:408px; z-index:212; }

.clear
{
clear:both;
}
/* modifiering lightbox.css */
.lb-dataContainer {
	background-color:#ffffff;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-o-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-o-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}
.lb-data {
    color:#666666;
}
